Subject: [ntpwg] draft attendance and key actions/timelines from today's meeting (25 May 2017)

From: Karen O'Donoghue <[email-masked]>
Date: Thu, 25 May 2017 18:08:12 +0000

Folks,

Dieter has agreed to produce a somewhat more comprehensive set of minutes for the meetings. Below I am capturing my recollection of the key actions and timelines for some of our various ongoing efforts. I’ve also listed attendance for the minutes (virtual blue sheet). Additions and corrections welcome. We did miss one item on the agenda that I remembered after the call (NTP mode 6 comments draft). We will need to ensure we don’t drop progression of that draft.

Thanks everyone for a productive discussion today.

Regards,
Karen

Draft - Key Outcomes/Actions from 25 May virtual interim meeting
==================================================
1. NTS for NTP specification
https://datatracker.ietf.org/doc/draft-ietf-ntp-using-nts-for-ntp/
- Daniel to publish update by 26 May.
- WG has until 31 May to indicate that the document is NOT ready for working group last call (WGLC)
- If no strong opposition, document will go to WGLC in early June.
- Kristof will work on updating the generic NTS document by the end of June.

2. NTP BCP
https://datatracker.ietf.org/doc/draft-ietf-ntp-bcp/
- Update addressing all WGLC comments has been published.
- WG has until 31 May to indicate that the updated document should NOT be forwarded to the IESG.
- Chairs will forward to IESG in early June if there is no strong opposition.

3. NTP data minimization draft
https://datatracker.ietf.org/doc/draft-dfranke-ntp-data-minimization/
- Adopted as a WG document, Daniel will publish as a wg document (I’ve authorized as draft-ietf-ntp-data-minimization)
- Working group will have about a month to review, if no major issues identified will proceed to WGLC in early July.

4. MAC algorithm for NTP (deprecating MD5)
https://datatracker.ietf.org/doc/draft-ietf-ntp-mac/
- Document is stds track updating RFC 5905
- WG has until 31 May to indicate that the document is NOT ready for working group last call (WGLC)
- If no strong opposition, document will go to WGLC in early June.

5. Extension field and REFID drafts
- need to separate clarifications/corrections on existing documentation from new documentation
- Harlan/Sharon will republish https://datatracker.ietf.org/doc/draft-ietf-ntp-refid-updates/
- Harlan will provide a summary/roadmap for the remaining expired drafts (near term plan)
- Harlan/Danny will insure that https://datatracker.ietf.org/doc/draft-mayer-ntp-mac-extension-field/ is covered somewhere

6. YANG Data Model for NTP
https://datatracker.ietf.org/doc/draft-wu-ntp-ntp-cfg/
- Issue a working group call for adoption.

7. AOB
(actually for TICTOC but…) need to follow up on 1588 Enterprise Profile draft status.

8. Missed on today’s agenda:
NTP Mode 6 Commands
https://datatracker.ietf.org/doc/draft-ietf-ntp-mode-6-cmds/
Brian: Are we ready for a WGLC on this document?

Attendance
=========
Karen O’Donoghue
Dieter Sibold
Kristof Teichel
Dave Mills
Daniel Franke
Kyle Rose
Miroslav Lichvar
Sharon Goldberg
Aanchal Malhotra
Yaakov Stein
Stewart Bryant
Tal Mizrahi
Peter Meyer
Ronan Flood
Scott Fluhrer
Harlan Stenn
Sue Graves
Danny Mayer
Richard Welty
Denis Reilly
Dhruv Dhody
Ankit Kumar Sinha

_______________________________________________
ntpwg mailing list
[email-masked]
http://lists.ntp.org/listinfo/ntpwg